@charset "UTF-8";
/* CSS Document */
body{ background:rgb(20,20,20); color:rgb(200,200,200);}

h1.Super{color:rgb(200,200,200); font-size:2.25em; font-weight:700; margin:14px 0 0 0;}
h1.Staff{color:rgb(57,56,50); font-size:2.25em; font-weight:700; margin:14px 0 0 0;}
h1.White{color:rgb(235,235,235); font-size:1.8em; font-weight:700; margin:14px 0 0 0;}
h1.Orange{color:rgb(169,78,25); font-size:1.8em; font-weight:700; margin:14px 0 0 0;}
h1.Light{color:rgb(127,152,165); font-size:1.8em; font-weight:700; margin:14px 0 0 0;}

h2.White{color:rgb(235,235,235); font-size:1.45em; font-weight:400; margin:12px 0 0 0;}
h2.Orange{color:rgb(169,78,25); font-size:1.45em; font-weight:400; margin:12px 0 0 0;}
h2.Light{color:rgb(127,152,165); font-size:1.45em; font-weight:400; margin:12px 0 0 0;}
h2.Dark{color:rgb(180,180,180); font-size:1.45em; font-weight:400; margin:12px 0 0 0;}

p.Normal{color:rgb(210,210,210); font-size:1em; font-weight:400; margin:8px 0 0 0;}
p.Normal strong{color:rgb(180,180,180);}
p.Normal em{color:rgb(169,78,25);}

img.Left{float:left; margin:.3em;}
img.Right{float:right; margin:.3em;}
img.Coach{ width:20%; margin:.5em}
li.Normal{color:rgb(180,180,180); font-size:1em; font-weight:normal; margin:4px 0 0 0;}
ul, ol{margin:8px 0 0 20px;}
a.White{color:rgb(235,235,235);}
a.Orange{color:rgb(169,78,25);}
hr.gray{height:2px; border:0; color:rgb(57,56,50);  background-color:rgb(57,56,50);}
hr.clear{clear:both;}

.rosterTable{border:none; margin:0; border-spacing:0; padding:.2em; text-align:left; width:100%;}
.rosterTable td{padding:.2em; text-align:left;}
.rosterTable img{width:15%;}
.rosterTable tr:nth-child(odd) { background: rgba(0,0,0,.3); }

.homeRight{width:71%; margin:0 0 0 29%;}
.homeLeft{display:block !important; float:left; width:24%; border-right: 1px solid #999; padding:.5em;}

.roster{ width:29%; height:auto; float:left; padding:.4em 1%; margin:.5em 0 .5em 1%; border:1px solid rgb(164,185,183);}
.rosterPic{width:48%; float:left; height:auto;}
.rosterPic img{width:100%; height:auto;}
.rosterInfo{width:49%; float:left; margin:0 0 0 2%; text-wrap:normal;}
.rosterNum{float:right; font-size:1.2em; font-weight:bold; color:rgb(164,185,183);}
.rosterInfo h2{font-size:1.2em; font-weight:bold; }
.rosterInfo p{font-size:1em; font-weight:normal; }

.longName{font-stretch:narrower; font-size:.9em;}

.rightHalf{float:right; width:49%;}
.leftHalf{float:left; width:49%;}

@media screen and (max-width: 600px) {
.homeRight{width:100%;}
.homeLeft{display:block !important; width:100%; border-right: none; padding:.5em;}
.rightHalf{float:none; width:100%;}
.leftHalf{float:none; width:100%;}
}

@media screen and (min-width: 601px) {
.homeRight{width:71%; margin:0 0 0 29%;}
.homeLeft{display:block !important; float:left; width:24%; border-right: 1px solid #999; padding:.5em;}
.rightHalf{float:right; width:49%;}
.leftHalf{float:left; width:49%;}
}

@media screen and (max-width: 600px) {
	html, body{font-size:12px;}
	.roster{ width:46%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}

@media screen and (min-width: 601px) and (max-width: 800px) {
	html, body{font-size:14px;}
	.roster{ width:46%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}

@media screen and (min-width: 801px) and (max-width: 1024px) {
	html, body{font-size:16px;}
	.roster{ width:46%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	html, body{font-size:17px;}
	.roster{ width:29%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}   
@media screen and (min-width: 1201px) {
	html, body{font-size:18px;}
	.roster{ width:29%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}   